.pics{margin: 0 10 0 10;}

p
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;padding:0 5 0 0;}

.rightbannertext
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;padding-left:5;}

.logo{margin:8px 8px 74px 8px;}

a.know                   
{                             
 font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:#FFDB4D; text-decoration:none;   
}                             
a.know:hover                  
{ 
font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;                            
}

a.rightmail
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:#EDAC12;text-decoration:none;}

a.rightmail:hover
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;text-decoration:none;}

a.mail
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:#EDAC12;text-decoration:none;}

a.mail:hover
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;text-decoration:none;}

a.pagescroller
{font:12px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;text-decoration:none;}
a.pagescroller:hover
{font:12px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:EDAC12;text-decoration:none;}

a.footer
{font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif; color:#CC6600; text-decoration:none;}
a.footer:hover
{font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;text-decoration:none;}

a.footerlinks
{font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif; color:#ffcc66; text-decoration:none;}
a.footerlinks:hover
{font:11px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;text-decoration:none;}

a.pagelink
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif; color:#FFFFCC; text-decoration:none;}
a.pagelink:hover
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:#FFCC66;text-decoration:none;}

#contact h2 	{
	background: transparent url(images/header2.gif) no-repeat top center;
	margin-top: 10px;
	margin-left: 10px;
	font:bold 15px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:white;
	text-align:center;
	display: block;
	width:240px;
	height:19px;
	float: left;
	}
#contact h2 span {
	display:none
	}
	
li {
  	color: #FFCC66; /* bullet color */
		}
li span {
		  color: FFFFCC /* text color */
		}

.linkcontent
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:FFFFCC;}
.highlight
{font:13px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:FFCC99;}

.linkheader
{font:bold 14px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:FFCC66;}
.pageheader
{font:bold 16px "Century Gothic", "Trebuchet MS", Futura, Sans-serif;color:FFCC66;}

#dropmenudiv{
position:absolute;
border:1px solid #B97933;
border-bottom-width: 0;
border-width:1;
font-family:"Century Gothic", "Trebuchet MS", Futura, Sans-serif;
font:normal 16px;
line-height:20px;
background-color:#C48848;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #AB6519;
border-width:1;
padding: 0px;
font-family:"Century Gothic", "Trebuchet MS", Futura, Sans-serif;
font-size:13px;
background-color:#C48848;
text-decoration: none;
color:black;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color:#000000;
color:#ffffff;
}
